/*Added css */
.enquiry-form input[type="submit"]{ color: #fff; background: #2a5f89; font-size: 18px; padding: 5px 10px; border:none; outline: none; float: left; }
.enquiry-form input[type="text"]{
	max-width: 400px;
	float: left;
	margin-right: 10px;
	border-radius: 3px;
	outline: none;
	border: solid 1px #ccc;
	height: 33px;
}
.wine-image img {
	max-width: 100%;
	height: auto;
}
.search-tab .results {
	margin-top: 20px;
}
.search-tab form {
	margin-top: 15px;
}
.search-tab form input[type="submit"] {
	background: #21759b;
	color: #fff;
	border: none;
	outline: none;
	text-transform: capitalize;
}
.search-tab form input[type="text"] {
	padding: 0 7px;
}
.search-tab form select {
	padding: 5px 7px;
}
.results .row {
	margin-bottom: 15px;
}
textarea.form-control {

	height: 40px;
	max-width: 400px;
	float: left;
	margin-right: 20px;
}
/*Tab csss*/
.tab_Wrap {
	max-width: 780px;
	margin: 50px auto;
	position: relative;
}
.tab_Wrap .nav-tabs > li {
	margin-bottom: 0;
}
.tab_Wrap .nav-tabs > li > a {
	margin-right: 0;
	border: none;
	border-radius: 0;
	color: #fff;
	padding: 15px 65px;
	background: rgba(0, 0, 0, 0.59);
	border-top: 3px solid transparent;
}
.tab_Wrap .nav-tabs > li > a i {
	display: block;
	font-size: 24px;
}
.tab_Wrap .nav-tabs > li.active > a, .tab_Wrap .nav-tabs > li.active > a:hover, .tab_Wrap .nav-tabs > li.active > a:focus, .tab_Wrap .nav-tabs > li > a:hover {
	color: #fff;
	background: rgba(0, 0, 0, 1);
	border: none;
	border-top: 3px solid #2a5f89;
}
.tab_Wrap .nav-tabs {
	border-bottom: none;
}
.tab_Wrap .tab-content {
/*background: rgba(0, 0, 0, 1);*/
    /*padding: 25px 20px 20px 25px;*/
}
.form_wrap {
	background: rgba(0, 0, 0, 1);
	padding: 25px 20px 18px 25px;
}
.form_wrap ul {
	margin: 0;
	padding: 0;
}
.form_wrap ul li {
	list-style-type: none;
	float: left;
	position: relative;
}
.form_wrap .form-group {
	margin: 0;
}
.form_wrap input[type="text"] {
	padding: 0 15px;
	font-size: 14px;
	color: #555;
	border: 1px solid #ccc;
	height: 40px;
	background-color: #fff;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 243px;
}
.form_wrap select {
	width: 350px;
	border: 1px solid #ccc;
	height: 40px;
	padding: 0 10px;
}
.form_wrap input[type="submit"] {
	background: #2a5f89;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	text-align: center;
	text-shadow: 0 0 4px rgba(0,0,0,.4);
	transition: background-color .2s linear 0s;
	padding: 9px 40px;
	outline: none;
	border: none;
}
.form_wrap input[type="submit"]:hover {
	background: #233647;
}
a.more-cat {
	clear: both;
	display: block;
	float: right;
	margin-top: 10px;
	background: #2a5f89;
	padding: 5px 10px;
	border-radius: 5px;
	color: #fff;
}
a.more-cat:hover, .wine-add-to-cart a:hover{ color: #fff; background: #233647;}
.wine-add-to-cart a {
	background: #2a5f89;
	color: #fff;
	padding: 5px 10px;
	border-radius: 3px;
}
.food_pairing {
	max-width: 700px;
	margin: 0 auto;
	border: 1px solid rgba(0, 0, 0, 0.1);
	padding: 20px;
	border-radius: 10px;
	margin-top: 20px;
	min-height: 400px;
}
.wine_img {
	width: 100px;
	float: left;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
.wine_Desc {
	width: 84%;
	float: left;
	padding-left: 20px;
}
.listing-category+.listing-category{ margin-top: 10px;}
.listing-category a {
	display: block;
	position: relative;
	background: #ddd;
	padding: 15px 50px 15px 15px;
}
.listing-category a:hover{  text-decoration: none;}
.listing-category a span.cat-title{ display: block;
	font-size: 20px;
	font-weight: 300;
line-height: 30px;
}
.listing-category a span.cat-desc{ display: block; }
.listing-category a:after {
	content: "\f105";
	position: absolute;
	top: 50%;
	right: 10px;
	font-family: FontAwesome;
	font-size: 50px;
	margin-top: -12px;
}

.wine_subheadline {
}
.wine_subheadline ul {
	margin: 0;
	padding: 0;
}
.wine_subheadline ul li {
	display: inline-block;
	margin: 0 0 0 0;
	list-style-type: none;
	position: relative;
	font-style: italic;
}
.wine-add-to-cart {
	margin: 20px 0;
}

/*.wine_subheadline ul li:first-child:before {*/
	/*position: absolute;*/
	/*content: '\2022';*/
	/*color: rgba(0, 0, 0, 0.6);*/
	/*padding: 0 4px 0 5px;*/
	/*opacity: 0.3;*/
	/*font-style: normal;*/
	/*right: 0;*/
	/*top: 0;*/
	/*margin: 0 -10px 0 0;*/
/*}*/
.wine_subheadline ul li a {
	color: #1b9cd2;
	display: inline-block;
	margin: 0 0 0 5px;
}
.wine_Desc h2 {
	font: 700 18px/1.1 'Libre Baskerville', 'Georgia', serif;
	color: rgba(0, 0, 0, 0.7);
}
.wine_subheadline p a {
	color: #1b9cd2;
}
.wine_Desc p {
	margin: 6px 0 0;
	color: rgba(0, 0, 0, 0.6);
	font-size: 14px;
	line-height: 150%;
}
.wine_price {
	text-align: right;
}
.wine_price p {
	text-transform: uppercase;
}
.wine_Section {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}
.img {
	position: absolute;
	top: 160px;
	left: -180px;
	max-width: 200px;
}
.wine_Wrap {
	position: relative;
}
/*.tab_Wrap p {*/
/*font-size: 24px;*/
/*margin: 30px 0 0;*/
/*}*/
.img img, .wine_img img {
	max-width: 100%;
	height: auto;
}
h2.related {
	margin-bottom: 25px;
	font-weight: 700;
	font-size: 22px;
}
button.go-back {
	margin-bottom: 20px;
	background: #2a5f89;
	border: none;
	color: #fff;
	padding: 5px 15px 5px  25px;
	position: relative;
	display: block;
}
button.go-back:before {
	content: "\f104";
	position: absolute;
	top: 5px;
	left: 10px;
	font-size: 20px;
	font-family:FontAwesome;
}
@media (min-width: 1200px) {
.container {
	width: 1170px;
}
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (min-width:1200px) and (max-width: 1279px) {
}
@media only screen and (max-width: 1200px) {
.img {
	max-width: 110px;
	left: -60px;
}
.menu-container .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}
.menu-container .nav > li > a {
	    font-size: 13px;
    padding: 9px 5px;
}
.navbar-brand {
    font-size: 13px;
    padding: 9px 5px 0 0;
}
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 991px) {
.form_wrap select {
    width: 321px;
}
.food_pairing {
	max-width: 510px;
}
.wine_Desc {
	width: 78%;
}
.img {
	left: 0px;
}
}
@media only screen and (max-width: 900px) {
}
@media only screen and (max-width: 800px) {
}
@media only screen and (max-width: 767px) {
.wine_price {
	text-align: left;
}
.wine_Desc {
	width: inherit;
	float: none;
	padding-left: 0px;
	padding-top: 20px;
	overflow: hidden;
}
.form_wrap select {
    width: 154px;
}
.form_wrap ul li {
	margin: 0 5px 5px 0;
}
.form_wrap input[type="text"] {
	width: inherit;
}
.img {
	display: none;
}
.food_pairing {
	max-width: 100%;
}
.tab_Wrap {
	padding: 0 15px;
}
.navbar-nav {
    margin: 0;
}
.nav > li > a {
    padding: 10px 20px;
}
.navbar-brand {
    font-size: 14px;
    padding: 12px 5px 0 5px;
}
}
@media only screen and (max-width: 600px) {
}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 480px) {
.wine_Desc {
	width: 100%;
	overflow: inherit;
}
.wine_img {
	width: 120px;
	float: none;
	margin: 0 auto;
	display: block;
}
.form_wrap ul li {
	float: none;
	display: block;
}
.form_wrap input[type="text"], .form_wrap select {
	width: 100%;
}
.tab_Wrap .nav-tabs > li > a {
	padding: 15px 40px;
}
	textarea.form-control{
		float: none;
	}
}
